> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/nor/api-dokumentasjon/oversikt-over-geopard-api-foresporsler/notater-kartnaler/25.-mutasjon-lagre-notat-knyttet-til-skifte.md).

# 25. Mutasjon: Lagre «Notat» knyttet til «Skifte»

Denne mutasjonen lar deg feste en notat til et spesifisert areal.

* En merknad kan knyttes til åkeren via dens unike identifikator `fieldUuid`.&#x20;
* Koordinaten til merknaden kan settes ved bruk av `centroid` attributtet, som krever definerte `latitude` og `longitude` verdier.&#x20;
* Typen merknad kan spesifiseres ved bruk av `type` attributtet med akseptable verdier `PLANNED` eller `REAL`.&#x20;
* Beskrivelsen av merknaden kan oppgis ved bruk av `comment` attributtet. Hvis beskrivelsen må være flersidig, `comment` attributtet inneholde en streng med linjeskifttegn `\\n` for å skille linjer. For eksempel: `"Første linje. er her\\nAndre linje er her.\\nTredje linje er her."`.

Eksempelforespørslene finnes nedenfor:

```graphql
mutasjon LagreNotatFestetTilAreal {
  saveNote(input:{
    fieldUuid: "d31240db-98e6-4cb0-b0a8-97ffe00f5e0d",
    centroid: {
      latitude: 51.177747, 
      longitude:  -113.533613
    },
    type: PLANNED,
    kommentar: "Testnotatet festet til arealet"
  } ) {
    uuid
    fieldUuid
    centroid {
      latitude
      longitude
    }
    opprettetDato
    updatedDate
    type
    comment
  }
}
```

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutasjon LagreFlerlinjeNotatFestetTilAreal {
  saveNote(input:{
    fieldUuid: "d31240db-98e6-4cb0-b0a8-97ffe00f5e0d",
    centroid: {
      latitude: 51.177747, 
      longitude:  -113.533613
    },
    type: PLANNED,
    kommentar: "Første linje. er her\\nAndre linje er her.\\nTredje linje er her."
  } ) {
    uuid
    fieldUuid
    centroid {
      latitude
      longitude
    }
    opprettetDato
    updatedDate
    type
    comment
  }
}
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/nor/api-dokumentasjon/oversikt-over-geopard-api-foresporsler/notater-kartnaler/25.-mutasjon-lagre-notat-knyttet-til-skifte.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
